<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <bytecodeTargetLevel target="24" />
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="HMCL3.HMCL.java11" options="--add-exports=java.base/jdk.internal.loader=ALL-UNNAMED" />
    </option>
  </component>
</project>